body { 
behavior:url("http://www.hornoxe.com/wp-content/themes/hornoxe/csshover2.htc"); 
}

#header {
margin-bottom:-3px;
}

#lside {
width:125px;
}

#lside li {
padding:0 0 0 10px;
}

#mside {
width:510px;
padding:0 20px 20px 20px;
}

#rside {
width:269px;
}

.box-grey {
position:relative;
}

.navigation .left {
position:relative;
text-align:left;
}

.navigation .right {
position:relative;
text-align:right;
}

.navigation .clear {
position:relative;
clear:both;
}

.suchbegriffe {
width:200px;
overflow:hidden;
}